@charset "windows-1251";
 .credits{FONT-WEIGHT: normal; MARGIN: 0px; FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none; TEXT-ALIGN: right}
 .maincapitalblack{FONT-WEIGHT: normal; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; font-size:15px;  color:#101820; TEXT-DECORATION: none; LETTER-SPACING: 0px; TEXT-ALIGN: justify }  
 .main{FONT-WEIGHT: normal; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; font-size:13px;  color:#101820; TEXT-DECORATION: none; LETTER-SPACING: 0px; TEXT-ALIGN: justify }
 .buttonstyle {FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: Arial,Verdana,sans-serif; BACKGROUND-COLOR: #211702; COLOR: #eeeff0; TEXT-DECORATION: none; width:116px;height:24px }
 .bbchead {FONT-WEIGHT: normal; MARGIN: 0px; FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #eeeff0; TEXT-DECORATION: none}
 a{FONT-WEIGHT: bold; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; font-size:13px;  color:#101820; TEXT-DECORATION: none; LETTER-SPACING: 0px; TEXT-ALIGN: justify }
 a:hover {COLOR: #fc0301; TEXT-DECORATION: none}
 
 a.a1{FONT-WEIGHT: bold ; font-family:Trebuchet MS, verdana, arial, helvetica; font-size:16px;  color:#b87227; text-decoration:none; LETTER-SPACING: 0px; TEXT-ALIGN: left}
 a.a1:hover {COLOR: #eeeff0; TEXT-DECORATION: none}

 a.a2{FONT-WEIGHT: bold ; font-family:Trebuchet MS, verdana, arial, helvetica; font-size:18px;  color:#fc0301; text-decoration:none; LETTER-SPACING: 0px; TEXT-ALIGN: left}
 a.a2:hover {COLOR: #eeeff0; TEXT-DECORATION: none}

 a.a3{FONT-WEIGHT: normal; MARGIN: 0px; FONT-FAMILY: Verdana,Tahoma,Arial,Helvetica,sans-serif; FONT-SIZE: 11px; COLOR: #eeeff0; TEXT-DECORATION: none}
 a.a3:hover {COLOR: #eeeff0; TEXT-DECORATION: none}

 a.a4{FONT-WEIGHT: bold ; font-family:Trebuchet MS, verdana, arial, helvetica; font-size:12px;  color:#b87227; text-decoration:none; LETTER-SPACING: 0px; TEXT-ALIGN: right}
 a.a4:hover {COLOR: #eeeff0; TEXT-DECORATION: none}

 a.a5{FONT-WEIGHT: bold ; font-family:Trebuchet MS, verdana, arial, helvetica; font-size:12px;  color:#fc0301; text-decoration:none; LETTER-SPACING: 0px; TEXT-ALIGN: right}
 a.a5:hover {COLOR: #eeeff0; TEXT-DECORATION: none}


body { 
scrollbar-face-color:#b5b5b5; 
scrollbar-shadow-color: #eeeff0;
scrollbar-highlight-color: #eeeff0;
scrollbar-3dlight-color: #b5b5b5;
scrollbar-darkshadow-color: #b5b5b5; 
scrollbar-track-color: #eeeff0;
scrollbar-arrow-color: #eeeff0;}


.nav-links {
	position: absolute;
	top: 30px;
	left: 20px;
	width: 200px;
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav-links li {
	line-height: 1.6em;	
	font-size: 1.2em;
}
#content {
	margin-left: 240px;
	margin-top: 30px;
	margin-right: 50px;
}
.twitthis {
	position: absolute;
	top: 250px;
	left: 20px;
}
pre {
	background: #e8e8e8;
	border-left: 10px solid #777;
	font-size: 0.85em;
	padding: 1em;
	color: black !important;
	overflow-x: auto;
}
.important {
	border: 1px solid #666;
	background: #ddd;
	padding: 0 1em;
	color: #C30;
}
h3 {
	font-size: 1.45em;
	line-height: 1.05em;
	border-bottom: 1px solid #333;
}
.galleryview {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 0.5em;
}
.code_wrapper {
	border: 1px solid #888;
	background: #f0f0f0;
	padding: 10px;
}
code, .code {

}
.options {
	border: 1px solid #777;
	border-right: none;
	font-size: 0.8em;
	font-family: Verdana, Geneva, sans-serif;
}
.options th {
	text-align: left;
	background: #777;
	color: white;
	font-weight: bold;
}
.options th, .options td {
	padding: 4px 10px;
}
.options td {
	border-right: 1px solid #777;
}
#parts-img {
	border: 1px solid black;
}
img.nav {
	border: 1px solid black;
	margin-bottom: 5px;
}
.panel-overlay h2,
.panel-overlay p{
	margin: .3em 0;
}
.panel-overlay p {
	line-height: 1.2em;
}

#flashcontent {

		height: 100%;

	}